=encoding utf8

=head1 NAME

En::Latn - Package for language En

=cut

package Locale::CLDR::Locales::En::Latn;

# This file auto generated
#	on Sat  6 Jul 10:24:32 pm GMT

use version;

our $VERSION = version->declare('v0.45.0');

use v5.10.1;
use mro 'c3';
use if $^V ge v5.12.0, feature => 'unicode_strings';

use Moo;

extends('Locale::CLDR::Locales::En');

no Moo;

1;
